CRC(1)

NAME
crc - print the checksum of the file data

SYNOPSIS
crc file ...

EXAMPLES

crc *.c
    # Print checksums of all the C programs

DESCRIPTION

The checksum of each argument is computed and printed, along with the file length and its name, one file per line. This program is useful for seeing if a file transmitted to another machine has arrived correctly. It is conceptually similar to sum, except that it uses a stronger checksum algorithm and also prints the length.

SEE ALSO
cksum(1), sum(1).